<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>HTML, CSS and SASS Boilerplate</title>
  <meta name="description" content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="apple-touch-icon" sizes="180x180" href="images/apple-touch-icon.png">
  <link rel="android-chrome-icon" sizes="192x192" href="images/android-chrome-192x192.png">
  <link rel="android-chrome-icon" sizes="512x512" href="images/android-chrome-512x512.png">
  <link rel="icon" type="image/png" sizes="32x32" href="images/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="images/favicon-16x16.png">
  <link rel="favicon" type="image/x-icon" href="./images/favicon.ico">
</head>

<body>
  <div class="main">
    <div class="emoji mb-6">
      💣🤯💥
    </div>

    <button class="button">Boom?</button>
  </div>
</body>

</html>